@import '~@angular/material/theming';
@mixin descriptors-e-stepper-component-theme($themestyle){
    $primary:map-get($themestyle,primary);
    $accent:map-get($themestyle,accent);
    //put all your theming styles here
    .dee-container{
        background-color: mat-color($themestyle-primary,100);
        color: white;
         
    }

    .dee-title{
        background-color: mat-color($themestyle-primary,100);
       
    }

    .dee-table{
        background-color: mat-color($themestyle-primary,100);
       
    }
    /*
    @media (max-width: 400px) {
        .mat-horizontal-stepper-header-container{
            display:none !important
        }
    }
    */

}

.nextBtn,
.submitBtn{
    // float: right;
    background-color: #1CA45A !important;
    color: #fff !important;
}

.backBtn{
    // float: left;
    background-color: #000 !important;
    color: #fff !important;
}